{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}


{% block app_content %}
    <h1>Sign In</h1>

    <!-- <form action="" method="post" novalidate>
        {{ form.hidden_tag() }}
        <p>
            {{ form.username.label }}
            {{ form.username(size=32) }}
            {% for error in form.username.errors %}
            <span style="color: red;">[{{ error }}]</span>
            {% endfor %}
        </p>
        <p>
            {{ form.password.label }}<br>
            {{ form.password(size=32) }}
            {% for error in form.password.errors %}
            <span style="color: red;">[{{ error }}]</span>
            {% endfor %}
        </p>
        <p>{{ form.remember_me() }} {{ form.remember_me.label }}</p>
        <p>{{ form.submit() }}</p>
    </form> -->
    <div class="row">
        <div class="col-md-4">
            {{ wtf.quick_form(form) }}

        </div>
    </div>
    <p>New User?<a href="{{ url_for('auth.register') }}">Click to register!</a></p>

{% endblock %}